package models

import "github.com/gorilla/websocket"

// Represents a GoTomato client
type GoTomatoClient struct {
	Server   string          // The GoTomato server
	Password string          // Pomodoro password
	Conn     *websocket.Conn // The websocket connection of the client
	LastErr  error           // Last client error
}
