package models

import GoTomato "git.smsvc.net/pomodoro/GoTomato/pkg/models"

// Represents a ChronoTomato Config
type Config struct {
	URL            string                  `yaml:"url"`      // URL to GoTomato server
	Password       string                  `yaml:"password"` // Pomodoro Password
	PomodoroConfig GoTomato.PomodoroConfig `yaml:"config"`   // Pomodoro Config
}
